{
  "name": "foxai-quasar",
  "version": "0.0.1",
  "description": "LACA",
  "productName": "LACA",
  "author": "duongdd",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.ts,.vue ./",
    "format": "prettier --write \"**/*.{js,ts,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build",
    "electron": "quasar build -m electron"
  },
  "dependencies": {
    "@codekraft-studio/vue-record": "^0.0.3",
    "@geoapify/geocoder-autocomplete": "^2.1.0",
    "@indoorequal/vue-maplibre-gl": "^7.6.0",
    "@quasar/extras": "^1.16.4",
    "@vueuse/core": "^10.7.0",
    "axios": "^1.2.1",
    "dayjs": "^1.11.10",
    "jwt-decode": "^4.0.0",
    "maplibre-gl": "^4.7.1",
    "quasar": "^2.6.0",
    "vue": "^3.0.0",
    "vue-google-maps": "^0.1.21",
    "vue-i18n": "^9.2.2",
    "vue-router": "^4.0.0",
    "vue3-google-oauth2": "^1.0.7",
    "vuex": "^4.0.1"
  },
  "devDependencies": {
    "@intlify/vite-plugin-vue-i18n": "^3.3.1",
    "@quasar/app-vite": "^1.3.0",
    "@typescript-eslint/eslint-plugin": "^5.10.0",
    "@typescript-eslint/parser": "^5.10.0",
    "autoprefixer": "^10.4.2",
    "dotenv": "^16.3.1",
    "electron": "^27.0.3",
    "electron-builder": "^24.3.0",
    "electron-packager": "^17.1.1",
    "eslint": "^8.10.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^9.0.0",
    "prettier": "^2.5.1",
    "typescript": "^4.5.4"
  },
  "engines": {
    "node": "^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
